default_versions:
- name: nginx
  version: 1.17.x
dependencies:
- name: nginx
  sha256: 096ae5b78ce9e1c6eaec53d7827b90ac15e78f0bc72e0b17d1d60dc1e0cd649d
  uri: https://s3.amazonaws.com/suse-buildpacks-staging/dependencies/nginx/nginx-1.16.1-linux-x64-sle15-096ae5b7.tgz
  version: 1.16.1
- name: nginx
  sha256: 9144362eb2f8dfd12b6a976398feb3bfa87fba9d41d895bdfaabd20e7bb7080b
  uri: https://s3.amazonaws.com/suse-buildpacks-staging/dependencies/nginx/nginx-1.17.9-linux-x64-sle15-9144362e.tgz
  version: 1.17.9
- name: openresty
  sha256: 24629422c7a4564d5edaf625f7481401c3e1b5dd6bef6f8b23bb43b1c76800fc
  uri: https://s3.amazonaws.com/suse-buildpacks-staging/dependencies/openresty/openresty-1.13.6.2-linux-x64-sle15-24629422.tgz
  version: 1.13.6.2
- name: openresty
  sha256: 6080ef742a5ffc57047a4c2847efe88d4440273f86324ff7d8d87442d6d401c3
  uri: https://s3.amazonaws.com/suse-buildpacks-staging/dependencies/openresty/openresty-1.15.8.3-linux-x64-sle15-6080ef74.tgz
  version: 1.15.8.3
dependency_deprecation_dates:
- date: "2020-04-01"
  link: https://nginx.org/
  name: nginx
  version_line: 1.16.x
- date: "2020-05-01"
  link: https://nginx.org/
  name: nginx
  version_line: 1.17.x
include_files:
- CHANGELOG
- CONTRIBUTING.md
- ISSUE_TEMPLATE
- LICENSE
- NOTICE
- PULL_REQUEST_TEMPLATE
- README.md
- VERSION
- bin/detect
- bin/compile
- bin/supply
- bin/finalize
- bin/release
- bin/varify
- manifest.yml
language: nginx
pre_package: scripts/build.sh
stack: sle15
version_lines:
  mainline: 1.17.x
  stable: 1.16.x
